% eda03_10
% Illustrate the joint distribution p(d1,d2)=constant

% set up vectors da and d2
L=40;
Dd = 1.0;
d1 = Dd*[0:L-1]';
d2 = Dd*[0:L-1]';

% make a constant distribution and normalize it
P = ones(L,L);
norm = (Dd^2)*sum(sum(P));
P = P/norm;

% use simple drawing function that encapsulates all the graphics
eda_draw(P,'caption p(d1,d2)');



